---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: ppc64le
  version: 3.20.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.6-ppc64le.tar.gz
  iso: alpine-minirootfs-3.20.6-ppc64le.tar.gz
  date: 2025-02-13
  time: 23:13:32
  size: 3448180
  sha256: 71e35fec32a268e2e08faea800819efa32a7bd86772b43eb1dfc09141f3315eb
  sha512: 5e8b1bf0ccb436e3550b803de075075018e21315d68e81283c67f39216c0f5e963110338b0cbb5d48e153e2a31740893571a549dd4a67b5e8da941b5c8cf41c2
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: ppc64le
  version: 3.20.6
  flavor: alpine-netboot
  file: alpine-netboot-3.20.6-ppc64le.tar.gz
  iso: alpine-netboot-3.20.6-ppc64le.tar.gz
  date: 2025-02-13
  time: 23:14:02
  size: 75808890
  sha256: f2a8c12f7f53038a2996197af4646ef68341aa02624e06f36d33f23643ce3669
  sha512: a4e2f464b644304d96cf98110ed4cbc076e7ca7e48e81fe558aa6510c9ea5233caf4b2dd51ebce0be50bbdc4c19bdef316eb24a435b6b99e7b84c2bd4bbf9686
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: ppc64le
  version: 3.20.6
  flavor: alpine-standard
  file: alpine-standard-3.20.6-ppc64le.iso
  iso: alpine-standard-3.20.6-ppc64le.iso
  date: 2025-02-13
  time: 23:14:31
  size: 130453504
  sha256: a0028e3f279df377cedfd050ce5dd2b082a49053793c03e5bd6fca484276a858
  sha512: 112531fe6cb2d26c2224eb78538851f77b21bfbbe48121d2478e66b8f4856c471de2347ea4d0cbb41531580a19a0d9058af52fd7c2590d7ef74560478f768fda
